Subject: Gismu frequency

From: Rob Speer <[email-masked]>
Date: Fri, 10 May 2002 16:46:14 -0400

Okay, I've made an updated gismu frequency list. Unlike previous gismu
frequency lists, this does not include mailing list text - so
metalinguistic words like "lujvo" and example-words like "zarci" go way
down the list.

Included at the end are the experimental/resurrected gismu which are in
use, or at least the ones I could find a meaning for. Yay for gumri!

-- 
Rob Speer